<?php
AGSDashboard::VERSION; // Access control
?>

    <div class="ags-dashboard-wizard-content-img">
        <img src="<?php echo esc_url(self::$pluginBaseUrl . 'images/svg/wizard-step-3.svg'); ?>" alt="">
    </div>

<?php

// phpcs:ignore ET.Sniffs.ValidatedSanitizedInput.InputNotSanitized -- nonce
if (isset($_POST['nonce']) && wp_verify_nonce($_POST['nonce'], 'ags_dashboard_login')) {

    $account = AGSDashboard::getCurrentUserAccount();

    if (isset($_POST['email']) && isset($_POST['password'])) {
		// phpcs:ignore ET.Sniffs.ValidatedSanitizedInput.InputNotSanitized -- values will be checked during login process
		$account->login($_POST['email'], $_POST['password']);
    }
}

AGSDashboard::showAccountsTable(false);