<?php
AGSDashboard::VERSION; // Access control
update_site_option('ags_dashboard_wizard_shown', 1);
?>

    <div class="ags-dashboard-wizard-content-img">
        <img src="<?php echo esc_url(self::$pluginBaseUrl . 'images/svg/wizard-step-1.svg'); ?>" alt="">
    </div>

    <h2><?php esc_html_e('Welcome To WP Zone Helper!', 'ags-dashboard'); ?></h2>

    <p><?php esc_html_e('Access your WP Zone and Aspen Grove Studios purchases, view your order history, identify expired and outdated licenses, install plugins and child themes, enable system status to overview your server configuration and contact us via support chat or ticket system. Everything directly from the WordPress dashboard.', 'ags-dashboard'); ?></p>

<?php if (is_multisite()) { ?>
    <p><?php esc_html_e('Since this site is part of a WordPress multisite network, logging in or out here will take effect for your user account on all network sites that you have access to.', 'ags-dashboard'); ?></p>
<?php } ?>