<?php
AGSDashboard::VERSION; // Access control
?>

<div class="ags-dashboard-wizard-content-img">
    <img src="<?php echo esc_url(self::$pluginBaseUrl . 'images/svg/wizard-step-2.svg'); ?>" alt="">
</div>

<h2><?php esc_html_e('Log in', 'ags-dashboard'); ?></h2>

<p><?php esc_html_e('Enter the credentials you use to log in on WP Zone or Aspen Grove Studios.', 'ags-dashboard'); ?></p>

<form class="ags-dashboard-login-form">

    <label>
        <span><?php esc_html_e('Email Address', 'ags-dashboard'); ?></span>
        <input type="email" name="email" placeholder="<?php esc_html_e('Email Address', 'ags-dashboard'); ?>">
    </label>

    <label>
        <span><?php esc_html_e('Password', 'ags-dashboard'); ?></span>
        <input type="password" name="password" placeholder="<?php esc_html_e('Password', 'ags-dashboard'); ?>">
    </label>

    <?php wp_nonce_field('ags_dashboard_login', 'nonce', false); ?>

</form>